from fastapi import APIRouter
from src.api.v1.endpoints.chat import chat_router
from src.api.v1.endpoints.rtc import rtc_router

v1_router = APIRouter(prefix='/api/v1')

v1_router.include_router(chat_router, prefix='/chat')
v1_router.include_router(rtc_router, prefix='/rtc')